.Rating_Review {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 9px #00000021;
    border-radius: 5px;
    opacity: 1;
    padding: 15px;
    margin-bottom: 20px;
}

.Rating_Review .heading_question {
    letter-spacing: 0px;
    color: #000;
    font-size: 15px;
    display: flex;
    justify-content: space-between;
}

.Rating_Review .heading_question .title {
    font-weight: 600;
    margin-bottom: 0px;
    font-size: 16px;
}

.Rating_Review .textarea_div {
    margin-top: 32px;
}


.Rating_Review .textarea_div textarea {
    width: 100%;
    border-bottom: 1px solid gray !important;
    border: navajowhite;
    font-size: 14px;
}


.Rating_Review .textarea_div textarea:focus-visible {
    outline: none;
}

.Rating_Review .btn_holder {
    display: flex;
    justify-content: center;
    align-items: center;
}

.Rating_Review .btn_holder .Green_Btn,
.Rating_Review .btn_holder .Gray_Btn {
    width: 150px;
    margin: 15px 10px 10px;
}


.Rating_Review {
    margin-bottom: 5%;
}

.Rating_Review .add_text {
    font-size: 15px;
    color: #000;
    margin-bottom: 0px;
    font-weight: 500;
}

.Rating_Review .two_content_holder {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-top: 20px;
}

.Rating_Review .rate-holder {
    background: #dfdddd 0% 0% no-repeat padding-box;
    border-radius: 5px;
    width: 130px;
    height: 38px;
    font-weight: 500;
}

.Rating_Review .rate-holder:hover {
    background: #ccc 0% 0% no-repeat padding-box;
}

.Rating_Review .rate-holder p {
    font-size: 14px;
    border-radius: 5px;
    margin-top: 8px;
}


.Rating_Review .rating p {
    font-size: 14px;
    margin-bottom: 0%;
}

.Rating_Review .star-icon {
    color: #F8A802;
    font-size: 18px;
}

.Rating_Review .rating .plus-btn {
    color: #0073DB;
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 0.5px solid #0073DB;
    border-radius: 5px;
    font-size: 18px;
    font-weight: 600;
    aspect-ratio: 1/1;
    margin-bottom: 0px;
}

.Rating_Review .rating .plus-btn input[type="file"] {
    display: none;
}

.Rating_Review .image-holder {
    display: flex;
    width: 100%;
    overflow: hidden;
    overflow-x: auto;
    padding: 10px 0px;
}

.Rating_Review .image-holder .file-img-holder {
    position: relative;
    margin: 0px 10px;
    aspect-ratio: 1/1;
    width: 60px;
    height: 60px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 0.5px solid #0073DB;
    border-radius: 5px;
    padding: 7px;
    aspect-ratio: 1/1;
}

.Rating_Review .image-holder::-webkit-scrollbar {
    width: 5px;
}

.Rating_Review .image-holder::-webkit-scrollbar:horizontal {
    height: 8px;
}

/* Track */
.Rating_Review .image-holder::-webkit-scrollbar-track {
    background: #e8e8e8;
}

.Rating_Review .image-holder::-webkit-scrollbar-track:horizontal {
    background: #e8e8e8;
}

/* Handle */
.Rating_Review .image-holder::-webkit-scrollbar-thumb {
    background: #c7c7c7;
    border-radius: 5px;
}

.Rating_Review .image-holder::-webkit-scrollbar-thumb:horizontal {
    background: #c7c7c7;
    border-radius: 5px;
}

.Rating_Review .image-holder .img-logo {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.Rating_Review .cross-overlay .img-cross {
    width: 16px;
    height: 16px;
}

.Rating_Review .cross-overlay {
    position: absolute;
    top: -6px;
    right: -5px;
    background: #8E8D8D;
    border-radius: 50%;
    width: 18px;
    height: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.Rating_Review .cross-overlay .close_icon {
    font-size: 11px;
    font-weight: 500;
    color: #fff;
}

.Rating_Review .form-holder .form-lable {
    font-size: 14px;
}

.Rating_Review .form-holder .form-control {
    background: #f6f6f6 0% 0% no-repeat padding-box;
    border-radius: 5px;
    color: #a2a2a2;
    font-size: 14px;
    border: none;
}

.Rating_Review .form-holder .form-control:focus {
    box-shadow: none;
}

.Rating_Review .form-holder .button-holder .btn-cancle {
    background: #b7b7b7 0% 0% no-repeat padding-box;
    border: 1px solid #b7b7b7;
    border-radius: 5px;
    color: #fff;
    font-size: 14px;
    width: 107px;
    height: 38px;
    border-radius: 50px;
}



.Rating_Review .form-holder .button-holder .btn-cancle:hover {
    background: #ccc 0% 0% no-repeat padding-box;
    border: 1px solid #ccc;
    color: #fff;
}

.Rating_Review .form-holder .button-holder .btn-post {
    border-radius: 5px;
    color: #fff;
    font-size: 14px;
    width: 107px;
    height: 38px;
    background-color: #000;
    border: 1px solid #000;
    border-radius: 50px;
}


.Rating_Review .form-holder .button-holder .btn-post:hover {
    background-color: #000;
    border: 1px solid #000;
}

.Rating_Review .top-review h2 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 20px;
}

.Rating_Review .review-card {
    background: #ffffff 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 28px #00000000;
    border: 0.5px solid #b7b7b7;
    border-radius: 10px;
    padding: 7px 4px 7px 16px;
    min-height: 161px;
    height: 88%;
}

.Rating_Review .review-card .date-holder span {
    background: #f2f2f2;
    border-radius: 10px;
    font-size: 10px;
    padding: 4px;
}

.Rating_Review .review-card .name-text h3 {
    font-size: 16px;
    font-weight: bold;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 1;
}

.Rating_Review .review-card .name-text p {
    font-size: 12px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 5;
    margin-bottom: 5px;
}

.Rating_Review .review-card .img-holder {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 114px;
    width: 100%;
}

.Rating_Review .review-card .img-holder .img-card {
    width: 100%;
    height: 100%;
    border-radius: 5px;
    object-fit: contain;
}

.Rating_Review .no_count_text {
    font-size: 18px;
    font-weight: 600;
    text-align: center;
}

.review_slider .slide_div .swipe_img {
    width: 100%;
}

.reviewimgggg {
    height: 60px;
    width: auto;
}


@media (min-width: 0px) and (max-width: 420px) {
    .Rating_Review .heading_question .title {
        font-size: 14px;
    }

    .Rating_Review .star-icon {
        font-size: 13px;
    }

    .Rating_Review .btn_holder .Green_Btn,
    .Rating_Review .btn_holder .Gray_Btn {
        width: 114px;
        padding: 6px 10px;
    }
}


@media (min-width: 0px) and (max-width: 767px) {
    .Rating_Review .rate-holder {
        margin-left: 11px;
    }



    .Rating_Review .top-review h2,
    .Rating_Review .no_count_text {
        font-size: 15px;
    }
}